Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI

  | · Introduction · config · echo · exec · flastmod · fsize · include

- htaccess
- Image Maps
- Appendix

<!--#include--> |

`<!--#include-->` is defined in the Main RXML parser module. Insert a text from another file into the page.

Attributes |
file, virtual,

Attributes

`file`=path
  The file as a path relative to the directory containing the current page. It cannot contain ../, nor can it be an absolute path.

`virtual`=URL
  The path to the file URL encoded. That is, a character can be quoted by % followed by its hex value. The path may contain ../ and may be absolute, ie starting with a /

Example

</dump_if not cookie=rxml-help>